麒麟传书(kylin-ipmsg)远程命令执行漏洞

威胁等级
严重
漏洞分类
远程命令执行
影响资产分类
应用服务
检索条件
游客用户没有权限查看,请登录
DVB
DVB-2022-4137
CVE
-
CNVD
CNVD-2022-73060
CNNVD
-

漏洞描述

麒麟传书(kylin-ipmsg)是局域网内的文字、文件和文件夹传输工具,在银河麒麟桌面操作系统 V10 SP1中内置。该程序小于或者等于1.1.23的版本中存在远程命令执行漏洞,可导致远程获取操作系统权限,执行任意命令。

漏洞详情

游客用户没有权限查看,请登录

修复建议

请关注厂商的修复版本,并及时更新到最新版本.